RDA(1)

NAME
rdacheck - RDA check utility

SYNOPSIS
rdacheck [ OPTIONS ]

DESCRIPTION
Remote Desktop Awareness (RDA) is a shared library that can make a desktop environment aware of being run inside a remote desktop session, such as X2Go or OgonRDP. A desktop session that is aware of its (remote) context, can, if needed, be programmed to adapt to the graphical technology it is being run on.

The rdacheck utility can be used inside the desktop session to report the characteristics of the session that RDA is aware of.